package m05bBD;

/**
 * This class holds information about an order, 
 * which is stored in the database table <tt>m05a1t00_numeraciones</tt>. 
 * The table <tt>m05a1t00_numeraciones</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0517T00 ( 
  COD_MOD_17      VARCHAR2 (15)    NOT NULL, 
  MARCA_17        VARCHAR2 (50), 
  DESCRIP_17      VARCHAR2 (20), 
  PRIMARY KEY ( COD_MOD_17 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bDescripcion
    implements java.io.Serializable{

  private long des_tabla          	= 0;
  private String des_codigo        	="";
  private String des_descripcion    = "";
  private String des_descripcionEu    = "";
  public long getDes_tabla(){return des_tabla;} 
  public void setDes_tabla(long n){des_tabla= n;}

  public String getDes_codigo(){return des_codigo;}  
  public void setDes_codigo(String n){des_codigo = n;}
  
  public String getDes_descripcion(){return des_descripcion;}  
  public void setDes_descripcion(String n){des_descripcion = n;}
  
  public String getDes_descripcionEu(){return des_descripcionEu;}  
  public void setDes_descripcionEu(String n){des_descripcionEu = n;}
  public String toString(){
    String s = "";
    s += "[Tabla descripcion = " + des_tabla + "]";    
    s += "[Codigo descripcion = " + des_codigo + "]";
    s += "[Descripcion descripcion = " + des_descripcion + "]";
    
    return s;
  }
 }